@charset "UTF-8";
/* CSS Document */

*{
	margin:0; padding:0; 
	box-sizing:border-box; 
	font-family:"Helvetica Neue", "sans-serif";
	text-transform:capitalize;
	text-decoration:none;
}

html{
	font-size:62.5%;
	over-flow-x: hidden;
	scroll-behavior: smooth;
	scroll-padding-top: 8rem;
}

webkit-scrollbar{
	height: .5rem;
	width: 1rem;
}

webkit-scrollbar-track{
	background-color:transparent;
}

webkit-scrollbar-thumb{
	background-color:#6096B4;
	border-radius: 5rem;
}

header{
	position: fixed;
	top:0; left:0; right:0; 
	background:#fffaf6;
	box-shadow: 0 5px 10px #BDCDD6 0,0,0,.1;
	padding: 0px 7%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
}


header .logo{
	font-weight:bolder;
	font-size: 50px;
	color: #6096B4;
	
}

header .navbar ul{
	list-style:none;
}

header .navbar ul li{
	position: relative;
	float: left;
}

header .navbar ul li a{
	font-size:25px;
	padding:20px;
	color: #6096B4;
	display: block;
}


header .navbar ul li a:hover{
	background:#fffaf6;
	color:#121111; 
}

header .navbar ul li ul{
	position: absolute;
	left:0;
	width:200px;
	background:#fffaf6;
	display:none;
	
}

header .navbar ul li ul li{
	width: 100%;
	border-top: 1 px solid #fffaf6 0,0,0,.1;
}


header .navbar ul li:hover>ul{
	display:initial;
}

#menu-bar{
	cursor:pointer; 
	color:#6096B4;
	font-size:2.5rem;
	display:none;
}

#menu-bar.fa-times {
  transform: rotate(180deg); /* Correct the rotation value */
}

header .flex .navbar {
  position: absolute;
  width: 100%;
  top: 99%;
  left: 0;
  right: 0;
  background: #fffaf6;
  border-top: 0;
  border-bottom: 0;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .flex .navbar .active {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}


header .flex .navbar ul li {
  width: 100%;
}

header .flex .navbar ul li ul {
  position: relative;
  width: 100%;
}

header .flex .navbar ul li ul li {
  background: #fffaf6;
}

header .flex .navbar ul li ul li ul {
  width: 100%;
  left: 0;
}

header .flex .navbar ul li ul li ul a {
  display: block;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100vh;
    background-color: #fffaf6;
    transition: left 0.3s;
}


header .label{
	font-size: 25px;
	color: #6096B4;
	cursor: pointer;
	display:none;
}

.heading{
	padding-top: 20px;
	margin-bottom: 2.5rem;
	text-align: center;
	font-size: 8rem;
	color:#6096B4;
}

.heading span{
	color: #A2FF86;
}

.footer{
	padding-top: 50px;
	background-color:#6096B4;
	text-align: center;
}

.footer .share a{
	margin:0.3rem;
	height:4.5rem;
	width:4.5rem;
	line-height:4.5rem;
	border-radius: 50%;
	font-size: 2rem;
	color:#A2FF86;
	background-color: slategray;
}

.footer .share a:hover{ 
	background-color:#EEE9DA; 
}

.footer .credit{
	color: #F0F0F0;
	margin-top: 2.5rem;
	padding-top: 2.5rem;
	padding: 2rem;
	border-top: 1rem #F0F0F0;
	
}




.treatment{
	padding-top:110px;
}


.treatment .treatment-container{
	display: flex;
	justify-content: center;
	felx-wrap: wrap;
}

.treatment .treatment-container .card img{
	height: 100%;
	width:100%;
	object-fit: cover;
	transition: transform 0.3s ease;
}

.treatment .treatment-container .card:hover img {
  transform: translateY(-20%); 
}


.treatment .treatment-container .card .description{
	display:flex;
	justify-content: center;
	align-items: center;
	color: #EEE9DA;
	font-size:20px;
	margin:20px;
}

.treatment .treatment-container .card{
	flex: 1 1 350px;
	height: 500px;
	margin: 20px;
	box-shadow: 5px 5px 20px black;
	overflow: hidden;
	position: relative;
}


.treatment .treatment-container .card .intro{
	dispplay: flex;
	align-items: center;
	justify-content: center;
	color: #BDCDD6;
	font-size: 20px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(27, 27, 27, 0.5);
	transform: translateY(100%); 
  transition: transform 0.3s ease;	
}

.treatment .treatment-container .card:hover .intro {
  transform: translateY(0); 
}



.treatment .treatment-container .card .intro h3{
	margin: 10px;
	font-size: 50px;
}


hr {
    border: 1px solid #6096B4; 
    margin:0 auto; 
	width:20%;
	align-content: center;
}



.about{
	padding-top: 80px;
}

.about .row{
	display: flex;
	align-items:center;
	gap: 1.5rem;
	flex-wrap: wrap;
}


.about .row .image{
	flex: 1 1 40rem;
}


.about .row .image img{
	height: 0%;
	padding: 0px;
	width:100%;
}

.about .row .content{
	text-align:center;
	flex: 1 1 40rem;
	padding-left:30px;
}



.about .row .content h2{
	padding-top: 10px;
	margin-bottom: 2.5rem;
	text-align: left;
	font-size: 5rem;
	color:#6096B4;
}

.about .row .content span{
	color: #A2FF86;
	padding-top: 10px;
	margin-bottom: 2.5rem;
	text-align: left;
	text-justify: auto;

}

.about .row .content p{
	padding: 1rem 0;
	line-height:  2;
	font-size: 20px;
	color:rgba;
	text-align: left;
	text-justify: auto;
}

.about .row .content .btn{
	text-align:center;
}

.btn{
  padding:15px;
  display: block;
  width: 180px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #6096B4;
	font-size: 1.8rem;}


.btn:hover{
	text-align: center;
	background-color:#6096B4;
	color: white;
}






.about1{
	padding-top: 80px;
	background-color: #BDCDD6;
}

.about1 .row{
	display: flex;
	align-items:center;
	gap: 1.5rem;
	flex-wrap: wrap;
}


.about1 .row .image{
	flex: 1 1 40rem;
}


.about1 .row .image img{
	height: 0%;
	padding: 0px;
	width:100%;
}

.about1 .row .content{
	text-align:center;
	flex: 1 1 40rem;
	padding-left:30px;
}



.about1 .row .content h2{
	padding-top: 10px;
	margin-bottom: 1rem;
	text-align: left;
	font-size: 5rem;
	color:#6096B4;
}

.about1 .row .content span{
	color: #A2FF86;
	padding-top: 10px;
	margin-bottom: 2.5rem;
	text-align: left;
	text-justify: auto;

}

.about1 .row .content p{
	padding: 0;
	line-height:  2;
	font-size: 20px;
	color:rgba;
	text-align: left;
	text-justify: auto;
}

.about1 .row .content .btn{
	text-align:center;
}









.about2{
	padding-top: 80px;
}

.about2 .row{
	display: flex;
	align-items:center;
	gap: 1.5rem;
	flex-wrap: wrap;
}


.about2 .row .image{
	flex: 1 1 40rem;
}


.about2 .row .image img{
	height: 0%;
	padding: 0px;
	width:100%;
}

.about2 .row .content{
	text-align:center;
	flex: 1 1 40rem;
	padding-left:30px;
}



.about2 .row .content h2{
	padding-top: 10px;
	margin-bottom: 1rem;
	text-align: left;
	font-size: 5rem;
	color:#6096B4;
}

.about2 .row .content span{
	color: #A2FF86;
	padding-top: 10px;
	margin-bottom: 2.5rem;
	text-align: left;
	text-justify: auto;

}

.about2 .row .content p{
	padding: 0;
	line-height:  2;
	font-size: 20px;
	color:rgba;
	text-align: left;
	text-justify: auto;
}

.about2 .row .content .btn{
	text-align:center;
}


.about3{
	padding-top: 80px;
	background-color: #BDCDD6;
}

.about3 .row{
	display: flex;
	align-items:center;
	gap: 1.5rem;
	flex-wrap: wrap;
}


.about3 .row .image{
	flex: 1 1 40rem;
}


.about3 .row .image img{
	height: 0%;
	padding: 0px;
	width:100%;
}

.about3 .row .content{
	text-align:center;
	flex: 1 1 40rem;
	padding-left:30px;
}



.about3 .row .content h2{
	padding-top: 10px;
	margin-bottom: 1rem;
	text-align: left;
	font-size: 5rem;
	color:#6096B4;
}

.about3 .row .content span{
	color: #A2FF86;
	padding-top: 10px;
	margin-bottom: 2.5rem;
	text-align: left;
	text-justify: auto;

}

.about3 .row .content p{
	padding: 0;
	line-height:  2;
	font-size: 20px;
	color:rgba;
	text-align: left;
	text-justify: auto;
}

.about3 .row .content .btn{
	text-align:center;
}




.go-top-btn {
    position: fixed;
    bottom: 35px;
    right: 40px;
    border-radius: 50%;
    cursor: pointer;
	border-color: white;
    height: 100px;
    width: 100px;
    background: #BDCDD6;
    display: flex;
    justify-content: center;
    align-items: center;
}

.go-top-btn .fa-solid {
   
    font-size: 50px;
    color: #171717;
}
















@media(max-width:768px){
	
	
#menu-bar{
	display:inline-block;
}
	
	#menu-bar.fa-times{
		transform: rotate(180degree);
	}
	
	header{
		padding:20px;
	}
	
	
	header .label{
		display: initial; 
	}
	
	header .flex .navbar{
		position:absolute;
		width:100%;
		top:99%; left:0; right: 0;
		background:#fffaf6;
		border-top:0px solid rgba(0,0,0,.1);
		border-bottom:0px solid rgba(0,0,0,.1);
		clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
		
	}
	
	header .flex .navbar .active{
	    clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
	}
	
	
	
	
	
	
	home .row .content h3{
		font-siz:8rem;
	}
}

    home .row .content h2{
	font-size:6rem;
}



@media(max-width:608px){
	header{
		padding:20px;
	}
#menu-bar:checked ~ .navbar{
		display: inline-block;
	}
	
}


@media screen and (max-width: 768px) {
  .treatment .treatment-container .card {
    flex-basis: calc(50% - 40px); 
    max-width: calc(50% - 40px); 
  }
}


@media screen and (max-width: 480px) {
  .treatment .treatment-container .card {
    flex-basis: calc(100% - 40px); 
    max-width: calc(100% - 40px); 
  }
}
